.Button {
  background: transparent;
  color: #232220;
  border: 1px solid #232220;
  border-radius: 4px;
  padding: .7em 2.3em .8em;
  text-transform: uppercase;
  cursor: pointer;
  padding: 0.75em 1em 0.6em;
}

.Button:hover {
  background-color: #232220;
  color: #fff;
}
